namespace PreviewSize
{
	partial class frmSetting
	{
		private System.ComponentModel.IContainer components = null;

		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		private void InitializeComponent()
		{
			this.groupBox3 = new System.Windows.Forms.GroupBox();
			this.label11 = new System.Windows.Forms.Label();
			this.label12 = new System.Windows.Forms.Label();
			this.label13 = new System.Windows.Forms.Label();
			this.label14 = new System.Windows.Forms.Label();
			this.groupBox2 = new System.Windows.Forms.GroupBox();
			this.label7 = new System.Windows.Forms.Label();
			this.label8 = new System.Windows.Forms.Label();
			this.label9 = new System.Windows.Forms.Label();
			this.label10 = new System.Windows.Forms.Label();
			this.groupBox1 = new System.Windows.Forms.GroupBox();
			this.label6 = new System.Windows.Forms.Label();
			this.label5 = new System.Windows.Forms.Label();
			this.label4 = new System.Windows.Forms.Label();
			this.label3 = new System.Windows.Forms.Label();
			this.label2 = new System.Windows.Forms.Label();
			this.label1 = new System.Windows.Forms.Label();
			this.tbPDHeight = new SettingCtrl.SettingTextBox();
			this.sbPDHeight = new SettingCtrl.SettingScrollBar();
			this.tbPDWidth = new SettingCtrl.SettingTextBox();
			this.sbPDWidth = new SettingCtrl.SettingScrollBar();
			this.tbPDOffsetY = new SettingCtrl.SettingTextBox();
			this.sbPDOffsetY = new SettingCtrl.SettingScrollBar();
			this.tbPDOffsetX = new SettingCtrl.SettingTextBox();
			this.sbPDOffsetX = new SettingCtrl.SettingScrollBar();
			this.tbPMHeight = new SettingCtrl.SettingTextBox();
			this.sbPMHeight = new SettingCtrl.SettingScrollBar();
			this.tbPMWidth = new SettingCtrl.SettingTextBox();
			this.sbPMWidth = new SettingCtrl.SettingScrollBar();
			this.tbPMOffsetY = new SettingCtrl.SettingTextBox();
			this.sbPMOffsetY = new SettingCtrl.SettingScrollBar();
			this.tbPMOffsetX = new SettingCtrl.SettingTextBox();
			this.sbPMOffsetX = new SettingCtrl.SettingScrollBar();
			this.tbPWHeight = new SettingCtrl.SettingTextBox();
			this.sbPWHeight = new SettingCtrl.SettingScrollBar();
			this.tbPWWidth = new SettingCtrl.SettingTextBox();
			this.sbPWWidth = new SettingCtrl.SettingScrollBar();
			this.tbPWOffsetY = new SettingCtrl.SettingTextBox();
			this.sbPWOffsetY = new SettingCtrl.SettingScrollBar();
			this.tbPWOffsetX = new SettingCtrl.SettingTextBox();
			this.sbPWOffsetX = new SettingCtrl.SettingScrollBar();
			this.comboBoxAspectMode = new SettingCtrl.SettingComboBox();
			this.comboBoxDisplayMode = new SettingCtrl.SettingComboBox();
			this.groupBox3.SuspendLayout();
			this.groupBox2.SuspendLayout();
			this.groupBox1.SuspendLayout();
			this.SuspendLayout();
			// 
			// groupBox3
			// 
			this.groupBox3.Controls.Add(this.tbPDHeight);
			this.groupBox3.Controls.Add(this.sbPDHeight);
			this.groupBox3.Controls.Add(this.label11);
			this.groupBox3.Controls.Add(this.tbPDWidth);
			this.groupBox3.Controls.Add(this.sbPDWidth);
			this.groupBox3.Controls.Add(this.label12);
			this.groupBox3.Controls.Add(this.tbPDOffsetY);
			this.groupBox3.Controls.Add(this.sbPDOffsetY);
			this.groupBox3.Controls.Add(this.label13);
			this.groupBox3.Controls.Add(this.tbPDOffsetX);
			this.groupBox3.Controls.Add(this.sbPDOffsetX);
			this.groupBox3.Controls.Add(this.label14);
			this.groupBox3.Location = new System.Drawing.Point(12, 353);
			this.groupBox3.Name = "groupBox3";
			this.groupBox3.Size = new System.Drawing.Size(376, 128);
			this.groupBox3.TabIndex = 13;
			this.groupBox3.TabStop = false;
			this.groupBox3.Text = "Preview Dest Size";
			// 
			// label11
			// 
			this.label11.AutoSize = true;
			this.label11.Location = new System.Drawing.Point(16, 96);
			this.label11.Name = "label11";
			this.label11.Size = new System.Drawing.Size(38, 12);
			this.label11.TabIndex = 9;
			this.label11.Text = "Height";
			// 
			// label12
			// 
			this.label12.AutoSize = true;
			this.label12.Location = new System.Drawing.Point(16, 72);
			this.label12.Name = "label12";
			this.label12.Size = new System.Drawing.Size(33, 12);
			this.label12.TabIndex = 6;
			this.label12.Text = "Width";
			// 
			// label13
			// 
			this.label13.AutoSize = true;
			this.label13.Location = new System.Drawing.Point(16, 48);
			this.label13.Name = "label13";
			this.label13.Size = new System.Drawing.Size(44, 12);
			this.label13.TabIndex = 3;
			this.label13.Text = "OffsetY";
			// 
			// label14
			// 
			this.label14.AutoSize = true;
			this.label14.Location = new System.Drawing.Point(16, 24);
			this.label14.Name = "label14";
			this.label14.Size = new System.Drawing.Size(44, 12);
			this.label14.TabIndex = 0;
			this.label14.Text = "OffsetX";
			// 
			// groupBox2
			// 
			this.groupBox2.Controls.Add(this.tbPMHeight);
			this.groupBox2.Controls.Add(this.sbPMHeight);
			this.groupBox2.Controls.Add(this.label7);
			this.groupBox2.Controls.Add(this.tbPMWidth);
			this.groupBox2.Controls.Add(this.sbPMWidth);
			this.groupBox2.Controls.Add(this.label8);
			this.groupBox2.Controls.Add(this.tbPMOffsetY);
			this.groupBox2.Controls.Add(this.sbPMOffsetY);
			this.groupBox2.Controls.Add(this.label9);
			this.groupBox2.Controls.Add(this.tbPMOffsetX);
			this.groupBox2.Controls.Add(this.sbPMOffsetX);
			this.groupBox2.Controls.Add(this.label10);
			this.groupBox2.Location = new System.Drawing.Point(13, 217);
			this.groupBox2.Name = "groupBox2";
			this.groupBox2.Size = new System.Drawing.Size(376, 128);
			this.groupBox2.TabIndex = 12;
			this.groupBox2.TabStop = false;
			this.groupBox2.Text = "Preview Mask Size";
			// 
			// label7
			// 
			this.label7.AutoSize = true;
			this.label7.Location = new System.Drawing.Point(16, 96);
			this.label7.Name = "label7";
			this.label7.Size = new System.Drawing.Size(38, 12);
			this.label7.TabIndex = 9;
			this.label7.Text = "Height";
			// 
			// label8
			// 
			this.label8.AutoSize = true;
			this.label8.Location = new System.Drawing.Point(16, 72);
			this.label8.Name = "label8";
			this.label8.Size = new System.Drawing.Size(33, 12);
			this.label8.TabIndex = 6;
			this.label8.Text = "Width";
			// 
			// label9
			// 
			this.label9.AutoSize = true;
			this.label9.Location = new System.Drawing.Point(16, 48);
			this.label9.Name = "label9";
			this.label9.Size = new System.Drawing.Size(44, 12);
			this.label9.TabIndex = 3;
			this.label9.Text = "OffsetY";
			// 
			// label10
			// 
			this.label10.AutoSize = true;
			this.label10.Location = new System.Drawing.Point(16, 24);
			this.label10.Name = "label10";
			this.label10.Size = new System.Drawing.Size(44, 12);
			this.label10.TabIndex = 0;
			this.label10.Text = "OffsetX";
			// 
			// groupBox1
			// 
			this.groupBox1.Controls.Add(this.tbPWHeight);
			this.groupBox1.Controls.Add(this.sbPWHeight);
			this.groupBox1.Controls.Add(this.label6);
			this.groupBox1.Controls.Add(this.tbPWWidth);
			this.groupBox1.Controls.Add(this.sbPWWidth);
			this.groupBox1.Controls.Add(this.label5);
			this.groupBox1.Controls.Add(this.tbPWOffsetY);
			this.groupBox1.Controls.Add(this.sbPWOffsetY);
			this.groupBox1.Controls.Add(this.label4);
			this.groupBox1.Controls.Add(this.tbPWOffsetX);
			this.groupBox1.Controls.Add(this.sbPWOffsetX);
			this.groupBox1.Controls.Add(this.label3);
			this.groupBox1.Location = new System.Drawing.Point(12, 81);
			this.groupBox1.Name = "groupBox1";
			this.groupBox1.Size = new System.Drawing.Size(376, 128);
			this.groupBox1.TabIndex = 11;
			this.groupBox1.TabStop = false;
			this.groupBox1.Text = "Preview Window Size";
			// 
			// label6
			// 
			this.label6.AutoSize = true;
			this.label6.Location = new System.Drawing.Point(16, 96);
			this.label6.Name = "label6";
			this.label6.Size = new System.Drawing.Size(38, 12);
			this.label6.TabIndex = 9;
			this.label6.Text = "Height";
			// 
			// label5
			// 
			this.label5.AutoSize = true;
			this.label5.Location = new System.Drawing.Point(16, 72);
			this.label5.Name = "label5";
			this.label5.Size = new System.Drawing.Size(33, 12);
			this.label5.TabIndex = 6;
			this.label5.Text = "Width";
			// 
			// label4
			// 
			this.label4.AutoSize = true;
			this.label4.Location = new System.Drawing.Point(16, 48);
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(44, 12);
			this.label4.TabIndex = 3;
			this.label4.Text = "OffsetY";
			// 
			// label3
			// 
			this.label3.AutoSize = true;
			this.label3.Location = new System.Drawing.Point(16, 24);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(44, 12);
			this.label3.TabIndex = 0;
			this.label3.Text = "OffsetX";
			// 
			// label2
			// 
			this.label2.AutoSize = true;
			this.label2.Location = new System.Drawing.Point(12, 41);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(72, 12);
			this.label2.TabIndex = 9;
			this.label2.Text = "Aspect Mode";
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(12, 9);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(74, 12);
			this.label1.TabIndex = 7;
			this.label1.Text = "Display Mode";
			// 
			// tbPDHeight
			// 
			this.tbPDHeight.Location = new System.Drawing.Point(320, 96);
			this.tbPDHeight.Name = "tbPDHeight";
			this.tbPDHeight.SettingID = SettingCtrl.SettingIDs.PD_HEIGHT;
			this.tbPDHeight.SettingMax = 2147483647;
			this.tbPDHeight.SettingMin = -2147483648;
			this.tbPDHeight.SettingValue = 0;
			this.tbPDHeight.Size = new System.Drawing.Size(40, 19);
			this.tbPDHeight.TabIndex = 11;
			this.tbPDHeight.Text = "0";
			this.tbPDHeight.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPDHeight.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPDHeight
			// 
			this.sbPDHeight.Location = new System.Drawing.Point(72, 96);
			this.sbPDHeight.Name = "sbPDHeight";
			this.sbPDHeight.SettingID = SettingCtrl.SettingIDs.PD_HEIGHT;
			this.sbPDHeight.SettingMax = 100;
			this.sbPDHeight.SettingMin = 0;
			this.sbPDHeight.SettingValue = 0;
			this.sbPDHeight.Size = new System.Drawing.Size(232, 17);
			this.sbPDHeight.TabIndex = 10;
			this.sbPDHeight.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPDWidth
			// 
			this.tbPDWidth.Location = new System.Drawing.Point(320, 72);
			this.tbPDWidth.Name = "tbPDWidth";
			this.tbPDWidth.SettingID = SettingCtrl.SettingIDs.PD_WIDTH;
			this.tbPDWidth.SettingMax = 2147483647;
			this.tbPDWidth.SettingMin = -2147483648;
			this.tbPDWidth.SettingValue = 0;
			this.tbPDWidth.Size = new System.Drawing.Size(40, 19);
			this.tbPDWidth.TabIndex = 8;
			this.tbPDWidth.Text = "0";
			this.tbPDWidth.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPDWidth.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPDWidth
			// 
			this.sbPDWidth.Location = new System.Drawing.Point(72, 72);
			this.sbPDWidth.Name = "sbPDWidth";
			this.sbPDWidth.SettingID = SettingCtrl.SettingIDs.PD_WIDTH;
			this.sbPDWidth.SettingMax = 100;
			this.sbPDWidth.SettingMin = 0;
			this.sbPDWidth.SettingValue = 0;
			this.sbPDWidth.Size = new System.Drawing.Size(232, 17);
			this.sbPDWidth.TabIndex = 7;
			this.sbPDWidth.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPDOffsetY
			// 
			this.tbPDOffsetY.Location = new System.Drawing.Point(320, 48);
			this.tbPDOffsetY.Name = "tbPDOffsetY";
			this.tbPDOffsetY.SettingID = SettingCtrl.SettingIDs.PD_OFFSETY;
			this.tbPDOffsetY.SettingMax = 2147483647;
			this.tbPDOffsetY.SettingMin = -2147483648;
			this.tbPDOffsetY.SettingValue = 0;
			this.tbPDOffsetY.Size = new System.Drawing.Size(40, 19);
			this.tbPDOffsetY.TabIndex = 5;
			this.tbPDOffsetY.Text = "0";
			this.tbPDOffsetY.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPDOffsetY.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPDOffsetY
			// 
			this.sbPDOffsetY.Location = new System.Drawing.Point(72, 48);
			this.sbPDOffsetY.Name = "sbPDOffsetY";
			this.sbPDOffsetY.SettingID = SettingCtrl.SettingIDs.PD_OFFSETY;
			this.sbPDOffsetY.SettingMax = 100;
			this.sbPDOffsetY.SettingMin = 0;
			this.sbPDOffsetY.SettingValue = 0;
			this.sbPDOffsetY.Size = new System.Drawing.Size(232, 17);
			this.sbPDOffsetY.TabIndex = 4;
			this.sbPDOffsetY.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPDOffsetX
			// 
			this.tbPDOffsetX.Location = new System.Drawing.Point(320, 24);
			this.tbPDOffsetX.Name = "tbPDOffsetX";
			this.tbPDOffsetX.SettingID = SettingCtrl.SettingIDs.PD_OFFSETX;
			this.tbPDOffsetX.SettingMax = 2147483647;
			this.tbPDOffsetX.SettingMin = -2147483648;
			this.tbPDOffsetX.SettingValue = 0;
			this.tbPDOffsetX.Size = new System.Drawing.Size(40, 19);
			this.tbPDOffsetX.TabIndex = 2;
			this.tbPDOffsetX.Text = "0";
			this.tbPDOffsetX.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPDOffsetX.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPDOffsetX
			// 
			this.sbPDOffsetX.Location = new System.Drawing.Point(72, 24);
			this.sbPDOffsetX.Name = "sbPDOffsetX";
			this.sbPDOffsetX.SettingID = SettingCtrl.SettingIDs.PD_OFFSETX;
			this.sbPDOffsetX.SettingMax = 100;
			this.sbPDOffsetX.SettingMin = 0;
			this.sbPDOffsetX.SettingValue = 0;
			this.sbPDOffsetX.Size = new System.Drawing.Size(232, 17);
			this.sbPDOffsetX.TabIndex = 1;
			this.sbPDOffsetX.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPMHeight
			// 
			this.tbPMHeight.Location = new System.Drawing.Point(320, 96);
			this.tbPMHeight.Name = "tbPMHeight";
			this.tbPMHeight.SettingID = SettingCtrl.SettingIDs.PM_HEIGHT;
			this.tbPMHeight.SettingMax = 2147483647;
			this.tbPMHeight.SettingMin = -2147483648;
			this.tbPMHeight.SettingValue = 0;
			this.tbPMHeight.Size = new System.Drawing.Size(40, 19);
			this.tbPMHeight.TabIndex = 11;
			this.tbPMHeight.Text = "0";
			this.tbPMHeight.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPMHeight.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPMHeight
			// 
			this.sbPMHeight.Location = new System.Drawing.Point(72, 96);
			this.sbPMHeight.Name = "sbPMHeight";
			this.sbPMHeight.SettingID = SettingCtrl.SettingIDs.PM_HEIGHT;
			this.sbPMHeight.SettingMax = 100;
			this.sbPMHeight.SettingMin = 0;
			this.sbPMHeight.SettingValue = 0;
			this.sbPMHeight.Size = new System.Drawing.Size(232, 17);
			this.sbPMHeight.TabIndex = 10;
			this.sbPMHeight.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPMWidth
			// 
			this.tbPMWidth.Location = new System.Drawing.Point(320, 72);
			this.tbPMWidth.Name = "tbPMWidth";
			this.tbPMWidth.SettingID = SettingCtrl.SettingIDs.PM_WIDTH;
			this.tbPMWidth.SettingMax = 2147483647;
			this.tbPMWidth.SettingMin = -2147483648;
			this.tbPMWidth.SettingValue = 0;
			this.tbPMWidth.Size = new System.Drawing.Size(40, 19);
			this.tbPMWidth.TabIndex = 8;
			this.tbPMWidth.Text = "0";
			this.tbPMWidth.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPMWidth.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPMWidth
			// 
			this.sbPMWidth.Location = new System.Drawing.Point(72, 72);
			this.sbPMWidth.Name = "sbPMWidth";
			this.sbPMWidth.SettingID = SettingCtrl.SettingIDs.PM_WIDTH;
			this.sbPMWidth.SettingMax = 100;
			this.sbPMWidth.SettingMin = 0;
			this.sbPMWidth.SettingValue = 0;
			this.sbPMWidth.Size = new System.Drawing.Size(232, 17);
			this.sbPMWidth.TabIndex = 7;
			this.sbPMWidth.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPMOffsetY
			// 
			this.tbPMOffsetY.Location = new System.Drawing.Point(320, 48);
			this.tbPMOffsetY.Name = "tbPMOffsetY";
			this.tbPMOffsetY.SettingID = SettingCtrl.SettingIDs.PM_OFFSETY;
			this.tbPMOffsetY.SettingMax = 2147483647;
			this.tbPMOffsetY.SettingMin = -2147483648;
			this.tbPMOffsetY.SettingValue = 0;
			this.tbPMOffsetY.Size = new System.Drawing.Size(40, 19);
			this.tbPMOffsetY.TabIndex = 5;
			this.tbPMOffsetY.Text = "0";
			this.tbPMOffsetY.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPMOffsetY.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPMOffsetY
			// 
			this.sbPMOffsetY.Location = new System.Drawing.Point(72, 48);
			this.sbPMOffsetY.Name = "sbPMOffsetY";
			this.sbPMOffsetY.SettingID = SettingCtrl.SettingIDs.PM_OFFSETY;
			this.sbPMOffsetY.SettingMax = 100;
			this.sbPMOffsetY.SettingMin = 0;
			this.sbPMOffsetY.SettingValue = 0;
			this.sbPMOffsetY.Size = new System.Drawing.Size(232, 17);
			this.sbPMOffsetY.TabIndex = 4;
			this.sbPMOffsetY.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPMOffsetX
			// 
			this.tbPMOffsetX.Location = new System.Drawing.Point(320, 24);
			this.tbPMOffsetX.Name = "tbPMOffsetX";
			this.tbPMOffsetX.SettingID = SettingCtrl.SettingIDs.PM_OFFSETX;
			this.tbPMOffsetX.SettingMax = 2147483647;
			this.tbPMOffsetX.SettingMin = -2147483648;
			this.tbPMOffsetX.SettingValue = 0;
			this.tbPMOffsetX.Size = new System.Drawing.Size(40, 19);
			this.tbPMOffsetX.TabIndex = 2;
			this.tbPMOffsetX.Text = "0";
			this.tbPMOffsetX.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPMOffsetX.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPMOffsetX
			// 
			this.sbPMOffsetX.Location = new System.Drawing.Point(72, 24);
			this.sbPMOffsetX.Name = "sbPMOffsetX";
			this.sbPMOffsetX.SettingID = SettingCtrl.SettingIDs.PM_OFFSETX;
			this.sbPMOffsetX.SettingMax = 100;
			this.sbPMOffsetX.SettingMin = 0;
			this.sbPMOffsetX.SettingValue = 0;
			this.sbPMOffsetX.Size = new System.Drawing.Size(232, 17);
			this.sbPMOffsetX.TabIndex = 1;
			this.sbPMOffsetX.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPWHeight
			// 
			this.tbPWHeight.Location = new System.Drawing.Point(320, 96);
			this.tbPWHeight.Name = "tbPWHeight";
			this.tbPWHeight.SettingID = SettingCtrl.SettingIDs.PW_HEIGHT;
			this.tbPWHeight.SettingMax = 2147483647;
			this.tbPWHeight.SettingMin = -2147483648;
			this.tbPWHeight.SettingValue = 0;
			this.tbPWHeight.Size = new System.Drawing.Size(40, 19);
			this.tbPWHeight.TabIndex = 11;
			this.tbPWHeight.Text = "0";
			this.tbPWHeight.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPWHeight.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPWHeight
			// 
			this.sbPWHeight.Location = new System.Drawing.Point(72, 96);
			this.sbPWHeight.Name = "sbPWHeight";
			this.sbPWHeight.SettingID = SettingCtrl.SettingIDs.PW_HEIGHT;
			this.sbPWHeight.SettingMax = 100;
			this.sbPWHeight.SettingMin = 0;
			this.sbPWHeight.SettingValue = 0;
			this.sbPWHeight.Size = new System.Drawing.Size(232, 17);
			this.sbPWHeight.TabIndex = 10;
			this.sbPWHeight.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPWWidth
			// 
			this.tbPWWidth.Location = new System.Drawing.Point(320, 72);
			this.tbPWWidth.Name = "tbPWWidth";
			this.tbPWWidth.SettingID = SettingCtrl.SettingIDs.PW_WIDTH;
			this.tbPWWidth.SettingMax = 2147483647;
			this.tbPWWidth.SettingMin = -2147483648;
			this.tbPWWidth.SettingValue = 0;
			this.tbPWWidth.Size = new System.Drawing.Size(40, 19);
			this.tbPWWidth.TabIndex = 8;
			this.tbPWWidth.Text = "0";
			this.tbPWWidth.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPWWidth.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPWWidth
			// 
			this.sbPWWidth.Location = new System.Drawing.Point(72, 72);
			this.sbPWWidth.Name = "sbPWWidth";
			this.sbPWWidth.SettingID = SettingCtrl.SettingIDs.PW_WIDTH;
			this.sbPWWidth.SettingMax = 100;
			this.sbPWWidth.SettingMin = 0;
			this.sbPWWidth.SettingValue = 0;
			this.sbPWWidth.Size = new System.Drawing.Size(232, 17);
			this.sbPWWidth.TabIndex = 7;
			this.sbPWWidth.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPWOffsetY
			// 
			this.tbPWOffsetY.Location = new System.Drawing.Point(320, 48);
			this.tbPWOffsetY.Name = "tbPWOffsetY";
			this.tbPWOffsetY.SettingID = SettingCtrl.SettingIDs.PW_OFFSETY;
			this.tbPWOffsetY.SettingMax = 2147483647;
			this.tbPWOffsetY.SettingMin = -2147483648;
			this.tbPWOffsetY.SettingValue = 0;
			this.tbPWOffsetY.Size = new System.Drawing.Size(40, 19);
			this.tbPWOffsetY.TabIndex = 5;
			this.tbPWOffsetY.Text = "0";
			this.tbPWOffsetY.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPWOffsetY.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPWOffsetY
			// 
			this.sbPWOffsetY.Location = new System.Drawing.Point(72, 48);
			this.sbPWOffsetY.Name = "sbPWOffsetY";
			this.sbPWOffsetY.SettingID = SettingCtrl.SettingIDs.PW_OFFSETY;
			this.sbPWOffsetY.SettingMax = 100;
			this.sbPWOffsetY.SettingMin = 0;
			this.sbPWOffsetY.SettingValue = 0;
			this.sbPWOffsetY.Size = new System.Drawing.Size(232, 17);
			this.sbPWOffsetY.TabIndex = 4;
			this.sbPWOffsetY.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// tbPWOffsetX
			// 
			this.tbPWOffsetX.Location = new System.Drawing.Point(320, 24);
			this.tbPWOffsetX.Name = "tbPWOffsetX";
			this.tbPWOffsetX.SettingID = SettingCtrl.SettingIDs.PW_OFFSETX;
			this.tbPWOffsetX.SettingMax = 2147483647;
			this.tbPWOffsetX.SettingMin = -2147483648;
			this.tbPWOffsetX.SettingValue = 0;
			this.tbPWOffsetX.Size = new System.Drawing.Size(40, 19);
			this.tbPWOffsetX.TabIndex = 2;
			this.tbPWOffsetX.Text = "0";
			this.tbPWOffsetX.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
			this.tbPWOffsetX.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// sbPWOffsetX
			// 
			this.sbPWOffsetX.Location = new System.Drawing.Point(72, 24);
			this.sbPWOffsetX.Name = "sbPWOffsetX";
			this.sbPWOffsetX.SettingID = SettingCtrl.SettingIDs.PW_OFFSETX;
			this.sbPWOffsetX.SettingMax = 100;
			this.sbPWOffsetX.SettingMin = 0;
			this.sbPWOffsetX.SettingValue = 0;
			this.sbPWOffsetX.Size = new System.Drawing.Size(232, 17);
			this.sbPWOffsetX.TabIndex = 1;
			this.sbPWOffsetX.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// comboBoxAspectMode
			// 
			this.comboBoxAspectMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.comboBoxAspectMode.Location = new System.Drawing.Point(148, 41);
			this.comboBoxAspectMode.Name = "comboBoxAspectMode";
			this.comboBoxAspectMode.SettingID = SettingCtrl.SettingIDs.ASPECT_MODE;
			this.comboBoxAspectMode.SettingValue = 0;
			this.comboBoxAspectMode.Size = new System.Drawing.Size(240, 20);
			this.comboBoxAspectMode.TabIndex = 10;
			this.comboBoxAspectMode.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// comboBoxDisplayMode
			// 
			this.comboBoxDisplayMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.comboBoxDisplayMode.Location = new System.Drawing.Point(148, 9);
			this.comboBoxDisplayMode.Name = "comboBoxDisplayMode";
			this.comboBoxDisplayMode.SettingID = SettingCtrl.SettingIDs.DISPLAY_MODE;
			this.comboBoxDisplayMode.SettingValue = 0;
			this.comboBoxDisplayMode.Size = new System.Drawing.Size(240, 20);
			this.comboBoxDisplayMode.TabIndex = 8;
			this.comboBoxDisplayMode.SettingValueChanged += new System.EventHandler(this.OnUpdateSettingValue);
			// 
			// frmSetting
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(399, 495);
			this.Controls.Add(this.groupBox3);
			this.Controls.Add(this.groupBox2);
			this.Controls.Add(this.groupBox1);
			this.Controls.Add(this.comboBoxAspectMode);
			this.Controls.Add(this.label2);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.comboBoxDisplayMode);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
			this.Name = "frmSetting";
			this.Text = "frmSetting";
			this.Load += new System.EventHandler(this.frmSetting_Load);
			this.groupBox3.ResumeLayout(false);
			this.groupBox3.PerformLayout();
			this.groupBox2.ResumeLayout(false);
			this.groupBox2.PerformLayout();
			this.groupBox1.ResumeLayout(false);
			this.groupBox1.PerformLayout();
			this.ResumeLayout(false);
			this.PerformLayout();

		}


		private System.Windows.Forms.GroupBox groupBox3;
		private SettingCtrl.SettingTextBox tbPDHeight;
		private SettingCtrl.SettingScrollBar sbPDHeight;
		private System.Windows.Forms.Label label11;
		private SettingCtrl.SettingTextBox tbPDWidth;
		private SettingCtrl.SettingScrollBar sbPDWidth;
		private System.Windows.Forms.Label label12;
		private SettingCtrl.SettingTextBox tbPDOffsetY;
		private SettingCtrl.SettingScrollBar sbPDOffsetY;
		private System.Windows.Forms.Label label13;
		private SettingCtrl.SettingTextBox tbPDOffsetX;
		private SettingCtrl.SettingScrollBar sbPDOffsetX;
		private System.Windows.Forms.Label label14;
		private System.Windows.Forms.GroupBox groupBox2;
		private SettingCtrl.SettingTextBox tbPMHeight;
		private SettingCtrl.SettingScrollBar sbPMHeight;
		private System.Windows.Forms.Label label7;
		private SettingCtrl.SettingTextBox tbPMWidth;
		private SettingCtrl.SettingScrollBar sbPMWidth;
		private System.Windows.Forms.Label label8;
		private SettingCtrl.SettingTextBox tbPMOffsetY;
		private SettingCtrl.SettingScrollBar sbPMOffsetY;
		private System.Windows.Forms.Label label9;
		private SettingCtrl.SettingTextBox tbPMOffsetX;
		private SettingCtrl.SettingScrollBar sbPMOffsetX;
		private System.Windows.Forms.Label label10;
		private System.Windows.Forms.GroupBox groupBox1;
		private SettingCtrl.SettingTextBox tbPWHeight;
		private SettingCtrl.SettingScrollBar sbPWHeight;
		private System.Windows.Forms.Label label6;
		private SettingCtrl.SettingTextBox tbPWWidth;
		private SettingCtrl.SettingScrollBar sbPWWidth;
		private System.Windows.Forms.Label label5;
		private SettingCtrl.SettingTextBox tbPWOffsetY;
		private SettingCtrl.SettingScrollBar sbPWOffsetY;
		private System.Windows.Forms.Label label4;
		private SettingCtrl.SettingTextBox tbPWOffsetX;
		private SettingCtrl.SettingScrollBar sbPWOffsetX;
		private System.Windows.Forms.Label label3;
		private SettingCtrl.SettingComboBox comboBoxAspectMode;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.Label label1;
		private SettingCtrl.SettingComboBox comboBoxDisplayMode;
	}
}